# Basic I/O Pt 1

Work with each other! It is encouraged throughout the entire course.

![](../../assets/pair-programming-meme.jpg)

1. ### Input a single character and then print the next sequential character
2. ### Use getchar\(\) and putchar\(\)
3. ### Test it with the following input:

```
- 7
- H
- 1337
- abc
- Ctrl-D
- \
- -1
- <Space>
- ~
- 1234567890
```

##### 

#### HINT:

```c
putchar(yourVar + 1);
```

##### 

---